package com.huimv.admin;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

import java.io.Console;
import java.io.IOException;
import java.nio.channels.Channel;
import java.util.Map;
import java.util.Properties;

class AdminApplicationTests {

    @Test
    void contextLoads() throws IOException {

        Properties properties = System.getProperties();
        Object o1 = System.getProperties().get("sun.desktop");
        System.out.println(o1);
        for (Object o : properties.keySet()) {
            System.out.println(""+o+"-->"+properties.get(o));
        }

    }

}
